* {
/*border:1px solid red;*/
}
#js-mainnav.megamenu.blackwhite {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: rgba(0, 0, 0, 0) linear-gradient(to right bottom, #e5a91a, #e5a91a) repeat scroll 0 0 padding-box;
  border-color: #e5a91a #e5a91a #000;
  border-image: none;
  border-radius: 2px;
  border-style: solid;
  border-width: 1px 1px 7px;
  box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1) inset;
  padding-left: 90px;
  width: calc(100% - 90px) !important;
  z-index: 200;
}
#js-mainnav.megamenu ul.level0 {
}
#js-mainnav.megamenu ul.level0 li.mega {
	display: block;
	float: left;
	/*  display: inline-block;
  float: none;
  vertical-align:top;*/
  
	margin: 0;
	padding: 0;
	position: relative;
	border-bottom: 7px solid #000;
}
#js-mainnav.megamenu ul.level0 > li.mega {
	border-bottom: 7px solid #000;
	display: block;
	float: left;
	margin: 0 0 -7px;
	padding: 0;
	position: relative;
}
#js-mainnav.megamenu.blackwhite ul.level1 li.mega {
	border: 0 none;
	width: 100%;
}
#js-mainnav.megamenu.blackwhite ul.level1 .group-content li.mega {
	background: rgba(0, 0, 0, 0) url("/templates/mairie2015/images/dot_blanc.png") no-repeat scroll 2px center;
}
#js-mainnav.megamenu.blackwhite ul.level1 .group-content li.mega.group {
	background: none;
}
#js-mainnav.megamenu.blackwhite ul.level1 .group-content li:hover.mega {
	transition: all 0.3s ease 0s;
	background: rgba(0, 0, 0, 0) url("/templates/mairie2015/images/dot_blanc.png") no-repeat scroll 5px center;
}
#js-mainnav.megamenu ul.level0 li.mega.first.lnk_home {
	background: #fff none repeat scroll 0 0!important;
	border-radius: 0 0 50px 50px;
	box-shadow: 0 5px 12px -5px #000;
	height: auto;
	left: 5px;
	padding-top: 150px;
	position: fixed;
	top: 0;
	transition: all 0.3s ease 0s;
	width: 70px;
	z-index: 1100;
}
#js-mainnav.megamenu ul.level0 li.mega.first.lnk_home a {
	padding: 12px 15px!important;
}
#js-mainnav.megamenu ul.level0 li.mega.first.lnk_home a {
	border-left: 0!important;
}
#js-mainnav.megamenu ul.level0 li.mega.first.lnk_home a img {
}
#js-mainnav.megamenu ul.level0 li.mega.first.lnk_home a span {
	display: none;
}
#js-mainnav.megamenu ul.level0 li.mega.menu_maville {
	/*border-color: #007dc6; */
	border-color: #000;
}
#js-mainnav.megamenu.blackwhite li.mega .childcontent-inner {
	padding: 5px 90px;
}
#js-mainnav.megamenu.blackwhite li.mega.menu_maville .childcontent-inner {
	/*	background: #007dc6 none repeat scroll 0 0;*/
	background: #000 none repeat scroll 0 0;
	color: #fff;
}
#js-mainnav.megamenu ul.level0 li.mega.menu_cadredevie {
	border-color: #000;
}
#js-mainnav.megamenu.blackwhite li.mega.menu_cadredevie .childcontent-inner {
	background: #000 none repeat scroll 0 0;
	color: #fff;
}
#js-mainnav.megamenu ul.level0 li.mega.menu_loisirs {
	/*border-color: #ed6707; 
	border-color: #caa2f2;*/
	border-color: #000;
}
#js-mainnav.megamenu.blackwhite li.mega.menu_loisirs .childcontent-inner {
	/*	background: #ed6707 none repeat scroll 0 0;
	background: #caa2f2 none repeat scroll 0 0; */
	background: #000 none repeat scroll 0 0;
	color: #fff;
}
#js-mainnav.megamenu ul.level0 li.mega.menu_social {
	/*border-color: #c428b3;
	border-color: #ff9999;*/
	border-color: #000;
}
#js-mainnav.megamenu.blackwhite li.mega.menu_social .childcontent-inner {
	/*background: #c428b3 none repeat scroll 0 0;
	background: #ff9999 none repeat scroll 0 0;*/
	background: #000 none repeat scroll 0 0;
	color: #fff;
}
/* #js-mainnav.megamenu.blackwhite ul.level0 li:hover, #js-mainnav.megamenu.blackwhite ul.level0 li.active, #js-mainnav.megamenu.blackwhite ul.level0 li.over, #js-mainnav.megamenu.blackwhite ul.level0 li.haschild-over {
  background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #b27, #925) repeat scroll 0 0;
  box-shadow: 1px 1px 0 0 rgba(255, 255, 255, 0.1) inset;

} */

#js-mainnav.megamenu.blackwhite ul.level0 li:hover, #js-mainnav.megamenu.blackwhite ul.level0 li.active, #js-mainnav.megamenu.blackwhite ul.level0 li.over, #js-mainnav.megamenu.blackwhite ul.level0 li.haschild-over {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	box-shadow: 1px 1px 0 0 rgba(255, 255, 255, 0.1) inset;
}
#js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
	color: #000;
	font-size: 18px;
	font-weight: normal;
}
#js-mainnav.megamenu.blackwhite ul.level1 li.mega:hover > a.mega, #js-mainnav.megamenu.blackwhite ul.level1 li.mega:hover > span.mega, #js-mainnav.megamenu.blackwhite ul.level1 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level1 li.mega a.mega.active, #js-mainnav.megamenu.blackwhite ul.level1 li.mega a.mega.over {
	color: #fff !important;
	background: rgba(0,0,0,0.1);
	transition: all 0.3s ease 0s;
}
#js-mainnav.megamenu.blackwhite ul.level1 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level1 li.mega a.mega {
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	text-shadow: none;
}
#js-mainnav.megamenu.blackwhite .group-title .menu-title {
	color: #e5a91a;
	font-size: 18px;
	font-weight: normal;
	text-shadow: none;
}
#js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
	color: #000;
	font-size: 16px;
	font-weight: normal;
	padding: 12px 25px;
}
#js-mainnav.megamenu.blackwhite ul.level1 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level1 li.mega a.mega {
	background-color: transparent;
	border: 0 none;
	color: #fff;
	font-size: 15px;
	font-weight: normal;
	margin: 0;
	padding: 6px 20px 6px 18px;
	text-shadow: none;
	text-transform: none;
}
/*#js-mainnav.horizontal ul.level0 li.mega.submenu-align-fullwidth > .childcontent > .childcontent-inner-wrap > .childcontent-inner {
  width: calc(100% - 90px) !important;
}*/
#js-mainnav.horizontal ul.level0 li.mega.submenu-align-fullwidth > .childcontent > .childcontent-inner-wrap > .childcontent-inner {
	margin: auto !important;
	max-width: 1120px;
	width: calc(100% - 90px) !important;
}
.childcontent.cols2 {
}
.childcontent.cols2 .megacol {
	width: 49%!important;
	max-width: 500px;
}
.childcontent.cols3 {
}
.childcontent.cols3 .megacol {
	width: 33%!important;
	max-width: 400px;
}
.childcontent.cols4 {
}
.childcontent.cols4 .megacol {
	width: 25%!important;
	max-width: 300px;
}

@media (max-width: 980px) {
#js-mainnav.megamenu.blackwhite {
	width: 100% !important;
	padding: 0;
}
#js-mainnav.megamenu ul.level0 li.mega.first.lnk_home {
	padding-top: 20px;
}
#js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
	font-size: 15px !important;
}
}

@media (max-width: 767px) {
#js-mainnav.megamenu ul.level0 li.mega.first.lnk_home {
	display: none!important;
}
}
#js-mainnav.megamenu .js-megamenu {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	margin: 0 auto;
	padding: 0;
	max-width: 1300px;
}
#js-mainnav.megamenu.blackwhite .childcontent-inner {
	border: 0;
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 6px;
	padding-top: 6px;
	text-shadow: 0 1px 1px #ffffff;
}
.img_caption.none {
	border: 1px solid #eee;
	box-shadow: 0 5px 20px -10px #000;
	margin: 2%;
	padding: 0 1% !important;
	width: 94% !important;
}
.img_caption.none img {
}
.img_caption.none .img_caption {
	color: #999;
	font-size: 120%;
	font-style: italic
}
h1 {
	/*color: #000; */
	color: #000;
	font-size: 26px;
	line-height: 28px;
}
h2 {
/*	color: #8B0951; */
	color: #000;
	
}
h3, h4, h5, h6 {
	color: #000;
}
.footer h3, .footer h4, .footer h5, .footer h6 {
	color: #000;
}
.btn-group > .btn:first-child {
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
	margin-left: 0;
	margin-top: -40px;
	margin-bottom: 5px;
}

#content .btn-group > .btn:first-child { 
margin-top:0;
}

.title_agenda {
display:none;
}



.muted {
  color: #999;
  display: none;
}
.page-header h2 {
  font-size: 2.4em;
}